Comment # 5 on bug 65734 from
(In reply to comment #4)
> Hi. I find it incredibly hard to do on Ubuntu.
> 
> There may be a way, but I can't figure it out...

What is hard? Installing the latest stable SyncEvolution?

It should be as simple as extending your /etc/apt/sources and installing
"syncevolution-evolution". See
https://syncevolution.org/documentation/installation


You are receiving this mail because: